FreeBSD : ViewVC -- user-reachable override of cvsdb row limit (7af2fb85-8584-11e0-96b7-00300582f9fc)

High Nessus Plugin ID 54622


The remote FreeBSD host is missing a security-related update.

Description reports :

Security fix: remove user-reachable override of cvsdb row limit.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 54622

File Name: freebsd_pkg_7af2fb85858411e096b700300582f9fc.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2011/05/24

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:viewvc, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2011/05/23

Vulnerability Publication Date: 2011/05/17